Subject: Re: [PATCH 2/7] NetLabel: core network changes

From: Paul Moore <[email-masked]>
Date: Fri, 28 Jul 2006 16:09:15 -0400

David Miller wrote:
> From: Paul Moore <[email-masked]>
> Date: Fri, 28 Jul 2006 15:08:44 -0400
> 
>>Thanks for your feedback but unless I hear from others that this
>>is a requirement I think I'm going to leave the code as written for the
>>reasons I listed above.
>  
> Please switch over to the scheme which Thomas has suggested.
> 

Okay.  I stated earlier today that I would push a new patchset out to
the list this weekend or perhaps today, but in light of this I think
I'll wait until I have had a chance to make this change which should be
sometime next week.

-- 
paul moore
linux security @ hp